.chat-main-outer 
{
 background: #f5f5f5;
 margin:auto;
 background-image:url('../img/chat-bg.jpg');
 min-height:600px; 
}

.watchlist-head {
	padding: 10px 10px;
	background: #1DA1F2;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
    text-align:center;
}
.watchlist-stocks {
	background: #ffffff;
	height:475px;
	overflow-y:scroll;
	padding:0px;
	border-left: 1px solid #f5f5f5;
}
.watchlist-stocks table{background:#ffffff;}
.watchlist-stocks table td
{
	border-bottom:1px solid #e6e6e6; padding:10px !important;
	border-top:0px solid !important; 
}
.watchlist-stocks table tr:hover td{background:#f5f5f5}
.stock-search-out
{
	padding: 10px 16px 10px 10px;
	background: #f7f7f7;
	position: relative;
}
span.stock-sarch-btn {
	position: absolute;
	left:15px;
	top:10px;
	color:#bfbfbf;
	padding:6px;
}
.stock-search-out .form-control {
	padding-left: 30px!important;
	border-radius: 2px!important;
	box-shadow: none!important;
	border-color: #f5f5f5;
}
.sl-change {
	color: green;
	display: inline-block;
	font-size: 10px;
}
.follow-btn
{
	display:block; border-radius:2px; 
	text-transform:uppercase; font-weight:600;
	font-size:10px; 
}
p.sl-scprice {
	margin: 0px;
	font-weight: bold;
}
.chat-sname{margin-bottom:5px; font-weight:bold; cursor:pointer; color:#337ab7; }
.rmp-left{padding-left:0px;}
.rmp-right{padding-right:0px;}
.send-chat-message-out {
    background: #f5f5f5;
    padding: 10px 2.5% 0px;
    width: 100%;
    top: 105px;
    z-index: 999;
    position: sticky;
}

.chat-textarea 
{
    resize: none;
    padding-right:0px;
    height: 60px !important;
}

.send-message-footer {
	text-align: right;
	padding: 5px 0;
}
.chat-msg-list b {
    color:#1d180e;
}
/*.chat-msg-out {
	background: #fdfcfc;
	padding:0px;
	margin:0px 0px 15px;
	border-radius: 5px;
	box-shadow: 0px 4px 15px #cac3c3;
}*/

.chat-msg-out 
{
    background:#fcfcfc;
    padding: 5px 0px 10px;
    margin:0;
    margin-bottom:0px;
    border-bottom:1px solid #eaeaea;
    box-shadow:0px 0px 5px #ccc;
    margin-bottom:10px;
}

span.mgs-auth { font-weight:600;}
.mgs-head
{ /*padding: 5px 10px;  box-shadow: 0px 0px 5px 0px #eee;*/
  padding: 0px 10px 5px;
  border-bottom: 1px solid #ededed; 
}

.chat-msg-list 
{
  width:100%;
  margin:auto;
  padding:15px 2.5%;
  /*height:475px;
  overflow-y:scroll;*/
  background:#fffcfc66;
  margin-bottom:50px;
}

.chat-msg-text { padding:10px 10px; }

.login-usr-name{text-transform:lowercase;}
.mine-post{width:70%;margin-left:30%;}
.other-post{width:70%;margin-right:30%;}
span.msg-opt {
width: 20px;
display: inline-block;
color: #555;
cursor: pointer;
font-size: 20px;
line-height: normal;
}

.befoer-login-out
{ 
 padding: 30px 15px;
 min-height:520px;
 background: #f5f3f3;
}

.chat-message-outer.befoer-login-out ul.instruction 
{
    font-size: 16px;
    font-weight:500;
    color: #555;
    width: 500px;
    margin: auto;
    border: 2px solid #ccc;
    padding: 11px 30px;
    max-width: 100%;
    line-height: 22px;
    padding-left:30px !important; 
    margin-bottom:15px; 
    max-width:100%;
}


.before-chat-head 
{
    width: 500px;
    margin: auto;
    padding: 10px;
    max-width:100%;
}

.before-chat-head p 
{
    font-size: 16px;
    color: #696969;
    text-transform: uppercase;
    line-height: 24px;
    text-align: center;
    font-weight: 500px;
}
.follow-stocks-list-out {
    width:100%;
    margin: auto;
    background: #fff;
}
.follow-stocks-list-out .watchlist-stocks{height:350px; padding:15px;}
.follow-stock-foot {
    padding: 5px 15px;
    background: #e6e6e6;

}
ul.select-follow-stock-list {
    width:100% !important;
    margin: 0px !important;
    padding: 0px!important;
    list-style: none;
}
ul.select-follow-stock-list li {
    float: left;
    width: 168px;
    padding:5px;
    background:#f5f5f5;
    margin:0px 2px 2px 0px; 
}
ul.select-follow-stock-list label, ul.select-follow-stock-list p {
    display: inline-block;
}
ul.select-follow-stock-list li p, ul.select-follow-stock-list li label {
    margin: 0px;
}

.follow-stock-sub 
{
    text-transform: uppercase;
    padding: 5px 10px;
    font-size: 14px;
    background: #e07907;
    border: 2px solid #c9700e;
    color: #fff;
    font-weight: bold;    
}

.unfollow-stock-btn {
    color: #e83434;
    cursor: pointer;
    padding: 3px 5px;
    border: 1px solid;
    height: 22px;
    display: block;
    vertical-align: middle;
}
.unfollow-stock-btn i
{
    margin: 0px;
    line-height: normal;
    display: block;
    padding: 0px!important;
}

.post-message-btn 
{
  border-radius: 30px;
  background: #1da1f2;
  font-weight: bold;
  text-transform: uppercase;
  padding: 5px 15px;
  border-color: #1895e3;
  box-shadow: 1px 1px 5px #c3bfbf;
}

.ads-section{background:#ffffff;}

.trending-stocks-list 
{
  background:#fff;
}

.stock-followers-sec {
    background: #e9e9e9;
    padding: 5px 15px 5px;
    text-align: center;
    position: sticky;
    top: 65px;
    z-index: 999;
}

.stock-followers-sec h3 {
    margin: 5px 0;
    font-size: 20px;
    display: table;
    text-align: center;
    margin: auto;
}
span.chatst-cprice {
    font-size: 16px;
    font-weight: 600;
    vertical-align: middle;
    line-height: 11px;
    display: table-cell;
    padding: 0 5px;
}
h3.chat-stockchat-heading .sl-change {
    display: table-cell;
    vertical-align: middle;
    font-size: 15px;
    font-weight: 800;
}
.st-followers-txt {
    margin: 0px;
    padding: 0;
    text-align: left;
    font-size: 14px;
    text-transform: capitalize;
    display: block;
    color: #1da1f2;
    line-height: normal;
    font-weight: bold;
    text-align: center;
    position: absolute;
    top: 7px;
    right: 15px;
}

.stock-sarch-btn .fa-arrow-left{cursor:pointer; color:green}
.search-result-of-stocks{display:none;}
.search-result-of-stocks {}

.follow-stock-btn .fa-plus-square-o {
    color: green;
    font-size: 22px;
    padding: 0px !important;
    cursor: pointer;
}
.trending-stocks-list td p{margin:0px !important;}
.mgs-auth {color: #337ab7;}
.send-message-footer ul 
{
  list-style:none; margin: 0px; padding: 0px;
  float:right;
}

.send-message-footer ul li {
    display: inline-block;
    padding: 2px 5px;
    float: left;
}

.bullish-btn,.bearish-btn{position:relative; width:75px;}
.bullish-btn span,.bearish-btn span{position:absolute;background:#ccc;}


.bullish-btn input, .bearish-btn input 
{ z-index:2;
  position:relative;
  width:100%;
  cursor: pointer;
  opacity:0;
  padding:10px 0px !important;
  height:30px;
  margin:0px;
}

.bullish-btn span, .bearish-btn span {

    z-index: 0;
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    padding: 5px 10px;
    background: #3f7ab5;
    width: 75px;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;

}

ul.msg-options
{
 margin: 0px;
 padding: 0px;
 list-style: none;
 text-align:right;
}

.msg-options li {
    margin: 0px;
    padding: 0px;
    display: inline-block;
    padding: 0px 10px;
}
.msg-options li span{cursor:pointer;}
.msg-like-btn .fa:hover,.fa-thumbs-up{color:#337ab7;}
.msg-liked-btn {
    color:#337ab7;
    cursor: default !important;
}
.msg-options li span .fa:hover{cursor:pointer; color:#337ab7;}
.btn:focus,.btn:active {
    outline: 0px !important;
}

.bullish-btn input[type="radio"]:checked + span{
   background-color: #1c6909;
 }

.bearish-btn input[type="radio"]:checked + span
{
  background-color:#ff0000;
}

.msg-reply-out 
{
    position: fixed;
    top: 0;
    left: 0;
    background: #0003;
    width: 100%;
    height: 100%;
    z-index: 999;
    display:none;
}

.msg-reply-inner {
    width: 500px;
    margin: auto;
        margin-top: auto;
    margin-top: 19%;
    padding: 10px;
    background: #fff;
    border-radius: 6px;
    max-width: 100%;
}

#msg-reply-model .modal-dialog {
    top:130px;
}
#msg-repost-model .modal-dialog {
    top:100px;
}
textarea#repost-chat-message-txt {
    height: auto!important;
}
.repost-comment {
    padding: 10px 20px;
    background: #d9ecfb;
    margin: 0px -14px;
}
.forward-msg-content {
    padding: 5px 0;
    font-size: 16px;
}
.reply-msg-text {
    padding: 10px;
}

.reply-message-list {
    width: 100%;
    padding-left: 5%;
    margin-top: 5px;
}

.reply-msg-out {
    padding: 5px 0px 0px;
    background: #f5f5f5;
    margin-bottom:5px;
}
.view-all-reply {
    padding:5px 10px 0px;
    text-align: right;
    font-size: 12px;
    color: #6499f9;
    font-weight: bold;
    cursor: pointer;
    margin:0px;
}
.start-chat-ins-text {
    font-size: 18px;
    text-align: center;
    padding: 10px;
    width: 100%;
    color: #108ccf;
    font-weight: 600;
    text-transform: capitalize;
}

.msg-footer{ padding:0px 15px; }
.stock-typ-txt.Bullish{color:green;}
.stock-typ-txt.Bearish{color:red;}
.stock-typ-txt 
{
 margin: 0px;
 margin-left: 0px;    
 margin-left: -4px;
 font-size: 12px;
 font-weight: bold;
}
.msg-publish-time{ font-size:13px; }
.three-trending-stocks-out{ margin-bottom:15px; }
.trending-stock-head 
{
  padding: 10px 10px;
  background: #1DA1F2;
  color: #ffffff;
  font-size:16px;
  font-weight:600;
  text-transform:uppercase;
  text-align:center;
}

.md-notification .alert 
{
 padding:5px 10px;
 text-align:left;
 font-weight:600; margin:0;
}

#msg-repost-model .modal-title
{
  text-align:center;
  font-weight:600;
  text-transform:uppercase;
  font-size:16px;
}

#repost-stock-message .msg-options{display:none;}
.reposted-mess
{
  padding:10px;
  background: #edf0ff;
}

.col-sm-3 .col-sm-6 .col-md-3{ position:relative; }

@media (max-width:768px) 
{
 .watchlist-stocks{height:210px;}
 .rmp-right{padding-right:15px;}
}